
body { max-width: 1920px; margin: 0 auto; padding: 0; font-family: Arial,'Microsoft YaHei'; font-size:15px; color:#333; padding-top: 90px; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

a { background: transparent; text-decoration: none; -webkit-tap-highlight-color: transparent; color: #333; }

a:focus, a:hover { color: #c7000b; text-decoration: none; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

img { border: 0; vertical-align: middle; border: none; }

svg:not(:root) { overflow: hidden; }

hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }

pre { overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }

button { overflow: visible; }

button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], html input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input { line-height: normal; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; padding: 0; }

textarea { overflow: auto; resize: vertical; }

optgroup { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

html, button, input, select, textarea { font-family: "Microsoft YaHei";}

html{ min-width:1302px;}

input::-moz-placeholder, textarea::-moz-placeholder { color: #ccc; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; list-style: none; }

h1, h2, h3, h4, h5, h6, p, figure, form, blockquote { margin: 0; }

ul, ol, li, dl, dd { margin: 0; padding: 0; }

li { list-style: none; }

ul, ol { list-style: none outside none; }

.fl { float: left; }

.fr { float: right; }

.left { float: left; }

.right { float: right; }

.tr { text-align: right; }

.tl { text-align: left; }

.tc { text-align: center; }

.clear { clear: both; height: 0px; line-height: 0px; zoom: 1; }

.clear:before, .clear:after { content: ""; display: table; }

.clear:after { clear: both; }

.rel { position: relative; }

.abs { position: absolute; }

.ov { overflow: hidden; }

input, textarea { font-family: "Microsoft yahei"; font-size: 0.14rem; color: #fff; border: none; outline: medium none; }

.tec{
	text-align: center;
}

.por{
	position: relative;
}


.container { width: 1200px; margin: 0 auto; }

.main_1 { width:100%; background:#f6f6f6; margin:0 auto;}
.main_2 { width:100%; height:100%; overflow:hidden; margin:0 auto;}
.side { float:left; width:224px; min-height:410px; margin:0px 0px 80px 0px;}
.left_bg{ width:224px; height:60px;  background:#fff; background-image:url(../Images/left_bg.png);}
.left_title{ font-size:22px; color:#FFFFFF; line-height:32px; padding:10px 0px 0px 22px;}
.left_nav{ width:224px; min-height:200px; background:#fff;}



.loading { width: 100%; height: 100%; position: fixed; background: #ffffff; z-index: 11; opacity: 0.8; filter: alpha(opacity=80); }
.loading img { position: absolute; top: 30%; left: 50%; }


/* Header */

#Header { z-index: 9999; position: fixed; left: 0; top: 0; background: #fff; width: 100%; box-shadow:0 0 5px #888; }

#Header .main .logo { padding: 11px 0; }

#Header .main .nav { }

#Header .main .nav .nav-li { margin: 0 8px; float: left; position: relative; }


#Header .main .nav .nav-li a { font-size: 16px; color: #333; line-height: 40px; display: inline-block; padding: 25px 15px; position: relative; }

#Header .main .nav .nav-down { display: none; position: absolute; left: 50%; top: 90px; width: 180px; margin-left: -90px; background: #fff; }

#Header .main .nav .nav-li .nav-down{ background: #fff; }

#Header .main .nav .nav-li .nav-down a { padding: 0 15px; display: block; text-align: left; color: #333; line-height: 50px; font-size: 15px; white-space: nowrap; }

#Header .main .nav .nav-li .nav-down a:hover { background: #254488; color: #fff; }

#Header .main .boxR { margin-left: 10px; }

#Header .main .boxR .search { position: relative; }

#Header .main .boxR .search .m-search { font-size: 16px; line-height: 40px; padding: 36px 14px; cursor: pointer; }

#Header .main .boxR .search form { position: absolute; right: 0; top: 90px; width: 400px; padding: 10px; background: #fff; display: none; }

#Header .main .boxR .search form input { font-size: 14px; color: #333; line-height: 40px; height: 40px; border: 1px solid #ccc; }

#Header .main .boxR .search form input[name="KeyWord"] { float: left; width: 85%; padding: 0 10px; box-sizing: border-box; }

#Header .main .boxR .search form input[type="submit"] { float: left; width: 15%; border-left: none; background: url('../images/icon-s.png') no-repeat center center; }




#Header .nav .line { display: block; width: 0; height: 3px; background: #254488; position: absolute; bottom: 0; transition: 300ms; -webkit-transition: 300ms; -moz-transition: 300ms; -o-transition: 300ms; }

#Header .nav .line_1 { right: 50%; }

#Header .nav .line_2 { left: 50%; }

#Header .main .nav li:hover a { color: #254488; }

#Header .main .nav li:hover .line { width: 50%; color: #254488; }

#Header .main .nav .nav-li.selected a { color: #254488 }

#Header .main .nav .nav-li.selected .line { color: #254488; width: 50%; }



.section { margin-top: 60px; }
.section h1.Tit { font-size: 36px; color:#222; text-align:left; font-weight: 600; line-height: 50px; position: relative; margin-bottom: 30px; padding-bottom: 16px; }
.section h1.Tit span{ font-size:20px; color:#222; font-weight:normal; font-family:Arial, Helvetica, sans-serif; line-height:26px; margin-bottom:0; display:block;}
.section h1.Tit .line { position: absolute; left: 0; bottom: 0; width: 40px; height: 4px; background: #c7000b; }


/*banner*/
.ad-box-pc {
}
.ad-box-pc .swiper-container-pc {
  overflow: hidden;
  position: relative;
}
.ad-box-pc .swiper-container-pc:hover .swiper-button-next-pc {
  opacity: 1;
}
.ad-box-pc .swiper-container-pc:hover .swiper-button-prev-pc {
  opacity: 1;
}
.ad-box-pc .top-banner {
  width: 100%;
  position: relative;
}
.ad-box-pc .swiper-slide {
  overflow: hidden;
}
.ad-box-pc .swiper-slide img {
  width: 100%;
  transition: 2.5s linear;
  transform: scale(1.05);
}
.ad-box-pc .swiper-slide-active img {
  transform: scale(1);
}
.ad-box-pc .swiper-pagination {
  position: absolute;
  bottom: 25px;
  z-index: 99;
}
.ad-box-pc .swiper-pagination-bullet {
  background: #fff;
  border-radius: 0px;
  height: 10px;
  width: 10px;
  opacity: 1;
  border-radius: 10px;
}
.ad-box-pc .swiper-pagination-bullet-active {
  background: #eba122;
  opacity: 1;
}
.ad-box-pc .swiper-button-next-pc {
  width: 32px;
  height: 54px;
  cursor: pointer;
  position: absolute;
  right: 3%;
  top: 50%;
  margin-top: -27px;
  background: url("../images/next_03.png") no-repeat center;
  z-index: 6;
  opacity: 0.5;
}
.ad-box-pc .swiper-button-prev-pc {
  width: 32px;
  height: 54px;
  cursor: pointer;
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -27px;
  background: url("../images/prev_03.png") no-repeat center;
  z-index: 6;
  opacity: 0.5;
}
.ad-box .swiper-container5 {
  overflow: hidden;
}
.ad-box .top-banner {
  width: 100%;
  position: relative;
}
.ad-box img {
  width: 100%;
}
.ad-box .swiper-pagination {
  position: absolute;
  bottom: 4px;
  z-index: 99;
}
.ad-box .swiper-pagination-bullet {
  background: #fff;
  border-radius: 0px;
  height: 3px;
  width: 16px;
  opacity: 1;
}
.ad-box .swiper-pagination-bullet-active {
  background: #004b93;
}

.wrap1 .wrap{
	width: 1200px;
	margin: 60px auto;
	text-align: center;
}

.f35{ font-size:35px; font-weight:bold;}
.i_one_t{ text-align:center; overflow:hidden;margin-bottom:2.6%; }
.i_one_t span{ display: block;padding-top: 20px;background: url(../images/i_txt2.png) center bottom no-repeat;background-size: auto 100%;}
.wrap1 .con{
	font-size: 16px;
	color: #555;
	line-height: 30px;
	margin-top: 26px;
	margin: 20px auto 0;
}

.wrap1 ul{
	font-size: 0;
	margin-top: 50px;
}
.wrap1 ul li{
	width: 25%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.wrap1 ul li h4{
	font-weight: normal;
	font-size: 20px;
	color: #254488;
	font-weight:bold;
	padding-top: 14px;
	padding-bottom: 14px;
}
.wrap1 ul li .hcon{
	font-size: 14px;
	color: #888888;
	line-height: 24px;
	width: 240px;
	margin: 0 auto;
}

.wrap1 ul li font{display: block;width: 100%;line-height: 130px;text-align: center;height: 130px;
position: relative;z-index: 2;transition: 0.3s ease-in-out;}
.wrap1 ul li:nth-child(1) font{background: url(../images/c2.png) no-repeat center center;}
.wrap1 ul li:nth-child(2) font{background: url(../images/b2.png) no-repeat center center;}
.wrap1 ul li:nth-child(3) font{background: url(../images/a2.png) no-repeat center center;}
.wrap1 ul li:nth-child(4) font{background: url(../images/d2.png) no-repeat center center;}
.wrap1 ul li:nth-child(1):hover font{background: url(../images/c1.png) no-repeat center center;}
.wrap1 ul li:nth-child(2):hover font{background: url(../images/b1.png) no-repeat center center;}
.wrap1 ul li:nth-child(3):hover font{background: url(../images/a1.png) no-repeat center center;}
.wrap1 ul li:nth-child(4):hover font{background: url(../images/d1.png) no-repeat center center;}


.wrap1 .more-btn{
	display: block;
	width: 175px;
	height: 47px;
	line-height: 47px;
	text-align: center;
	border: 1px solid #ececec;
	color: #b2b2b2;
	font-size: 16px;
	margin: 100px auto 0;
	border-radius: 47px;
	font-weight: bold;
	transition: all .4s ease-out;
}
.wrap1 .more-btn:hover{
	border: 1px solid #254488;
	background-color: #254488;
	color: #fff;
}

.wrap2{
	background: url('../images/1.jpg') no-repeat top center;
	margin-top: 10px;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}

.i_two_t{ text-align:center; overflow:hidden;margin-bottom:2.6%; }
.i_two_t span{ display: block;padding-top: 20px; background: url(../images/i_txt3.png) center bottom no-repeat;background-size: auto 100%;}
.wrap2 .mark img{
	width: 100%;
}
.wrap2 .box{
	padding: 80px 0 0;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 2;
}

.wrap2 .box .con{
	font-size: 16px;
	margin: 0 auto;
	line-height: 30px;
	padding-top: .5em;
}
.wrap2 .controls .prev,
.wrap2 .controls .next{
	position: absolute;
	top: 170px;
	width: 30px;
	height: 30px;
	left: 10px;
	background: url('../images/prev2.png') no-repeat center;
	cursor: pointer;
	opacity: .7;
	filter: alpha(opacity=70);
	transition: all .4s ease-out;
}
.wrap2 .controls .prev:hover,
.wrap2 .controls .next:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}
.wrap2 .controls .next{
	left: auto;
	right: 10px;
	background-image: url('../images/next2.png');
}
.wrap2 .slides{
	background-color: #f6f6f6;
	padding: 36px 33px 70px;
	width: 1302px;
	position: relative;
	z-index: 2;
	margin: 76px auto 0;
}
.wrap2 .slides .swiper-wrapper{
	height: auto !important;
}
.wrap2 .slides .swiper-slide{
	width: 280px !important;
	height: auto !important;
	text-align: center;
	margin: 0 10px;
}
.wrap2 .slides .swiper-slide .item-contai{
	margin: 0 0;
}
.wrap2 .slides .swiper-slide img{
	width: 100%;
}
.wrap2 .slides .item-contai{
	position: relative;
}
.wrap2 .slides .item-contai .text{
	position: absolute;
	top:110px;
	font-size: 16px;
	line-height: 24px;
	color: #222;
	text-align: center;
	width:100%;
}
.wrap2 .slides .more-btn{
	display: block;
	font-size: 16px;
	background-color: #254488;
	width: 173px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	margin: 74px auto 0;
	border-radius: 45px;
	transition: all .4s ease-out;
	border: 1px solid #254488;
}
.wrap2 .slides .more-btn:hover{
	background-color: transparent;
	color: #254488;
}

.news{ margin:60px auto;}
.i_news_t{ text-align:center; overflow:hidden;margin-bottom:2.6%; }
.i_news_t span{ display: block;padding-top: 20px;background: url(../images/i_txt4.png) center bottom no-repeat;background-size: auto 100%;}
.news .con{
	font-size: 16px;
	color: #555;
	line-height: 30px;
	text-align:center;
	margin-top: 26px;
	margin: 20px auto 0;
}
.news .content{ height:100%; overflow:hidden; margin:30px auto 30px auto;}


.news_r{ float: right; width:582px;}
.news_l{ float: left; width:570px;}
.news_r ul{ margin-top:-19px;}
.news_r ul li{ height:100%; overflow:hidden; padding-top:19px; margin-bottom:15px;}
.date{ width:114px; height:105px; background:#a3c8df; font-size:18px; font-style:italic; line-height:105px; text-align: center;float: left; font-family:Arial, Helvetica, sans-serif;}
.news_r ul li a .date{ color:#FFFFFF;}
.news_licon{ width:464px; float: left; height:105px; background:#f2f2f2;}
.news_tjjcon{padding-left:15px; width:440px;}
.news_r ul li a .news_tli{ font-size:18px; color:#4f4f4f; padding-left:15px; margin-top:14px; margin-bottom:5px; font-weight:bold; -webkit-transition: all 0.5s ease-in-out;}
.news_r ul li a:hover .news_tli{ color:#254488;}

.news_tjjcon{ line-height:20px; }
.news_r ul li a .news_tjj{ color:#4f4f4f; font-size:15px; line-height:25px; -webkit-transition: all 0.5s ease-in-out;}



/* Footer----------------------------------------*/
footer {
  background: #3b3d42;
  padding:30px 0 50px 0;
}
footer .footer-ul{
  margin-bottom: 55px;
}
footer .footer-ul li{
  float: left;
  width:14.28%;
}
footer .footer-ul li a{
  display: block;
  font-size: 16px;
  color:#fff;
  font-weight: 700;
  text-align: center;
  line-height: 60px;
  background: #254488;
  border-right:1px solid #3a589b;
}
footer .footer-ul li:last-child a{ border-right: none}
footer .footer-text{ height:100%; overflow:hidden; padding-top:45px;}
.f-logo{
  float: left;
  margin-top:50px;
}
footer .text{
  float: left;
  margin-left: 150px;
  font-size:14px;
  color:#7a7c80;
  line-height:25px;
}
footer .text .title{
  font-size: 16px;
  color:#fff;
  font-weight: 700;
}
footer .text .line{
  width:23px;
  height: 2px;
  background: #d1be65;
  margin:15px 0;
}
footer .text a{
  display: block;
  font-size: 14px;
  color:#7a7c80;
  line-height: 25px;
}
footer .text a:hover{
  color:#fff;
}
footer .erbox{
  float: right;
  width:136px;
  text-align: center;
  line-height:40px;
}
footer .erbox img{
  width:100%;
}
footer .erbox p{
  font-size: 14px;
  color:#7a7c80;
}
.last {
  width: 100%;
  background: #303135;
  line-height: 75px;
}

.last-left {
  float: left;
}

.last-left img {
  max-height: 85px;
  max-width: 85px;
}

.last-center {
  float: left;
}

.last-center ul {
  margin-top: 10px;
}

.last-center ul li {
  float: left;
  padding: 5px 20px;
}

.last-center ul li a {
  display: block;
  color: #717171;
}

.last-center p {
  color: #717171;
  line-height: 75px;
}

.last-center p a {
  color: #717171;
}

.last-right {
  position: inherit;
  float: right;
  color: #717171;
  line-height: 75px;
}

.last-right a {
  color: #717171;
  line-height: 75px;
}

.ny-banner{
position: relative;
overflow: hidden;
}

.ny-banner img{ width:100%}

.ny-aboutbanner{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.ny-bannerwenan{
  color: #ffffff;
  text-align: center;
  width: 400px;
  margin:0 auto;
  position:relative;
  top:50%;
  margin-top:-45px;
}

.ny-bannerwenan h1{
    font-size: 42px;
    color: #fff;
    position: relative;
    display: inline-block;
    z-index: 0;
    letter-spacing: 5px;
    padding: 0 20px;
    margin-bottom: 10px;
    line-height: 54px;
}

.ny-bannerwenan h1::before{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 14px;
    width: 100%;
    background-color: #224d77;
    z-index: -1;
    border-radius: 2px;
}

.ny-bannerwenan h2{
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}

#position{ width:1200px; height:76px; margin:0 auto;}
.newslist_menu{width:1200px; margin:0 auto;}
.newslist_menu_list{ height:76px;}
.newslist_menu_list li{ float:left;display:block; width:134px; text-align:center; margin:22px 0px 0px 0px;}
.newslist_menu_list li a{ float:left; display:block; width:134px; height:30px; line-height:30px; color:#6d6d6d; font-size:16px; text-align:center; border-right:1px #eeeeee solid;}
.newslist_menu_list li a:hover{ float:left; display:block; width:134px; height:30px; line-height:30px; color:#0069c6; text-align:center;}
.newslist_menu_list li.selectTag,.newslist_menu_list li.selectTag a{ float:left; display:block; width:134px; height:30px; background-position:center; line-height:30px; color:#264588; text-align:center;}
.newslist_content_content{ display:none;}
#tagContent DIV.selectTag,#tagContent1 DIV.selectTag,#tagContent2 DIV.selectTag,#tagContent3 DIV.selectTag,#tagContent4 DIV.selectTag,#tagContent5 DIV.selectTag,#tagContent6 DIV.selectTag,#tagContent7 DIV.selectTag,#tagContent8 DIV.selectTag,#tagContent9  DIV.selectTag{ display:block;}

.inner_about{ font-size:15px; color:#666666; line-height:26px; text-align:justify; padding:50px 0px 80px 0px;}
.inner_about h1{ font-size:36px; color:#333333; font-weight:bold; text-indent:32px;}

.run_main{width:100%;margin:40px auto 120px auto}

.run_concept{ max-width: 1200px;margin: 0 auto;margin-top: 3%;}
.run_concept_title{ width: 100%;}
.run_concept_title_lt{ font-size: 36px;color: #264588; font-weight:bold;}

.run_concept_title_main{ font-size: 14px;color: #666;}
.run_concept_main{ margin-top: 5%;position: relative;}
.pagination { position: absolute;z-index: 20;width: 100%;text-align: center;}
.swiper-pagination-switch { display: inline-block; width: 25px; height: 9px; background: #c7c7c7;margin: 0 5px;opacity: 1;border: 1px solid #fff;cursor: pointer;}
.swiper-active-switch { width: 70px; background: #264588;}
.swiper-slide{ //padding: 0 4%;}
.firm_a{ font-size: 24px; color: #333; width: 100%; letter-spacing: 2px; padding-left: 11%; }
.firm_b{ margin: 4% 0 5% 0;}
.run_main .run_concept .run_concept_main .firm_b span{display:inline-block;width:8px;height:8px;border-radius:8px;background:#808080}

.run_main .run_concept .run_concept_main .firm_b i{ display: inline-block; width: 80px; height: 1px; background: #808080; vertical-align: 3px; }
.firm_c{ font-size: 18px; color: #333; letter-spacing: 2px; line-height: 36px; padding:0 11%;}


/*****ÆóÒµÎÄ»¯*****/
.whk{ display:block;  padding:40px 0px; margin:0 auto;overflow: hidden;}
.whk li{ display:block; background:#fff; float:left; position: relative; width:24%; height:400px; overflow:hidden; margin-right:1.33%;}
.whknr1{ display:block; position:relative; z-index:2;}
.qywtu{ display:block; overflow:hidden; padding:5px;}
.qywnr{ display:block; padding:20px 7.5% 0;}
.qywnr a{ color:#545454; }
.qywnr1{ display:block; margin-bottom:12px; line-height:40px; color:#0a0a0a; font-size:24px;}
.qywnr2{ display:block; line-height:24px; color:#545454; font-size:14px;}
.whknr2{ display:block; position:absolute; left:0; top:100%; width:100%;height:100%; padding:38px 7.5% 20px; background:rgba(230, 0, 18, 0.7); z-index:3;}
.whtn1{ display:block; margin-bottom:22px; font-size:24px; color:#fff; line-height:40px; cursor:default;}
.whtn2{ display:block; line-height:28px; color:#fff; font-size:12px; cursor:default;}
.whk li:hover .whknr2{top:0;}
.whk li:nth-child(4n){ margin-right:0px;}


.works a{
	display: block;
	background: url(../images/img_78.png) no-repeat center center;
	width: 240px;
	height: 50px;
	padding-right: 30px;
	text-align: center;
	font-size: 16px;
	color: #666666;
	line-height: 50px;
	margin-top: 56px;
	transition: all 0.3s;
}
.works a:hover{
	background: url(../images/img_79.png) no-repeat center  center;
	color: #0089e0;
	transition: all 0.3s;
}


.col-md-4 {
    float:left;
    width: 50%;
	padding-left:1%;
	padding-right:1%;
  }


#news{
	padding-bottom: 50px;
}
#news h3{
	line-height: 1;
	line-height: 2\0;
	font-size: 38px;
	text-align: center;
}
#news ul{
	padding: 50px 0 0;
}
#news li{
	float:left;
	width:100%;
	padding: 48px 0 54px;
	border-bottom: 1px dashed #dcdcdc;
}
#news li a{
	display: block;
}
#news li .imgs{
	width: 280px;
	float: left;
	overflow: hidden;
	position: relative;
}
#news li .imgs.isvid:after{
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	position: absolute;
}
#news li .imgs .play{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 50%;
	left: 50%;
	margin: -30px 0 0 -30px;
	z-index: 3;
	background: url('../images/play.png') no-repeat center/100% auto;
	cursor: pointer;
}
#news li .imgs img{
	width: 100%;
	transition: all .4s ease-out;
}
#news li:hover .imgs img{
	transform: scale(1.2);
}
#news li .text{
	width: 880px;
	float: right;
}
#news li .tit{
	font-size: 20px;
	color: #333333;
	font-weight:bold;
	padding:.5em 0;
}
#news li .con{
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
#news li .time{
	font-size: 14px;
	color: #888888;
	padding-left: 30px;
	background: url('../images/time.png') no-repeat left center;
	margin-top: 1em;
	height:25px;
	line-height:25px;
}
#news .more{
	width: 173px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: 'GOTHIC';
	margin: 88px auto 0;
	background-color: #c92a1d;
	border: 1px solid #c92a1d;
	border-radius: 47px;
	cursor: pointer;
	transition: all .4s ease-out;
}
#news .more:hover{
	background: transparent;
	color: #c92a1d;
}

.lxfs{ width:100%; margin:0 auto;}
.lxfs .lxfs-box {
  height:100%;
  overflow:hidden;
  padding-bottom:60px;
  padding-top:60px;
}
.lxfs .lxfs-box .lxfs-l {
  float:right;
  position: relative;
  width: 40%;
  font-size:15px;
}
.lxfs .lxfs-box .lxfs-l .ewm {
  display: block;
  width: 148px;
  height: 148px;
  position: absolute;
  right: 61px;
  bottom: 0;
}
.lxfs .lxfs-box .lxfs-l h1 {
  font-weight: 600;
  color: #333333;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 15px;
  margin-top:30px;
}
.lxfs .lxfs-box .lxfs-l p {
  padding: 10px 0 10px 38px;
  color: #333333;
  line-height:26px;
}
.lxfs .lxfs-box .lxfs-l .d1 {
  background: url(../images/c1.jpg) no-repeat left center;
}
.lxfs .lxfs-box .lxfs-l .d2 {
  background: url(../images/c2.jpg) no-repeat left center;
}
.lxfs .lxfs-box .lxfs-l .d3 {
  background: url(../images/c3.jpg) no-repeat left center;
}
.lxfs .lxfs-box .lxfs-l .d4 {
  background: url(../images/c4.jpg) no-repeat left center;
}
.lxfs .lxfs-box .lxfs-l .d5 {
  background: url(../images/c5.jpg) no-repeat left center;
}
.lxfs .lxfs-box .lxfs-l .d6 {
  background: url(../images/c6.jpg) no-repeat left center;
}
.lxfs .lxfs-box .lxfs-r {
  width: 56%;
  float: left;
  margin:0px 0px 0px 0px;
}


.wish-wrap {
		padding: 128px 0 96px;
		background:#f6f6f6;
		
		}
.inner-titles {
			
		}
.inner-title-h4 {
		font-size: 30px;
		line-height: 30px;
		color: #222;
	}
.inner-title-h5 {
		font-size: 18px;
		line-height: 30px;
		margin: 9px 0 70px;
		color: #222;
	}
.inner-title-h6 {
		font-size: 16px;
		line-height: 30px;
		color: #333;
	}
	
.talents-img {
		width: 120px;
		margin: 0 auto 30px;
	}
	
.talents-ul-wrap {
		height:100%;
		overflow:hidden;
		padding-bottom: 134px;
	}
	
.talents-li  {
		width: 32% !important;
		margin-right: 2% !important;
		height: 360px;
		background: #fff;
		padding: 44px 40px 0;
		border-top:2px #f9f9f9 solid;
		box-shadow: 0 0 36px rgba(0,0,0,.1);
	}

.talents-li:nth-child(3n){ margin-right:0% !important;}
	
.talents-details {
		font-size: 15px;
		line-height: 30px;
		color: #666;
		max-height: 150px;
		overflow: hidden;
	}
	
.talents-h5 {
		font-size: 14px;
		line-height: 24px;
		color: #666;
		padding-bottom: 56px;
	}
	
.hd {
		position: absolute;
		left: 0;
		bottom: 76px;
		width: 100%;
		height: 10px;
		text-align: center;
		li{
			display: inline-block;
			width: 10px;
			height: 10px;
			border-radius: 50%;
			border: 1px solid $mc;
			font-size: 0;
			margin: 0 5px;
			cursor: pointer;
			&.on {
				background: $mc;
				border-color: $mc;
			}
			
.dbl{
	display: block;
}

.poa{
	position: absolute;
}

.ovh{
	overflow: hidden;
}


